@charset "UTF-8";
/*!****** lib.css *******/
/*!-----------------[初始化]--------------*/
*,:after,:before{margin:0;padding:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;outline:0!important;-webkit-tap-highlight-color:rgba(255,255,255,0);-webkit-tap-highlight-color:transparent;-webkit-text-size-adjust:100%;-webkit-font-smoothing:antialiased}
table{border-collapse:collapse;border-spacing:0}
ol,ul{list-style:none}
q:after,q:before{content:''}
fieldset,img{border:0}
abbr,acronym{border:0}
.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}
.col-c,.col-l,.col_c,.col_l,.l{float:left}
.col-r,.col_r,.r{float:right}
.c{clear:both}
.fix{*zoom:1}
.fix:after,.fix:before{display:block;content:"clear";height:0;clear:both;overflow:hidden;visibility:hidden}
em{font-weight:400;font-style:normal}
body{color:#333;font-size:14px;line-height:1.5;font-family:'Microsoft Yahei',"PingFang SC","Helvetica Neue",Helvetica,Arial,sans-serif}
img{max-width:100%;border:none}
input,select,textarea{font-size:14px;color:#333;border:none;-webkit-appearance:none;-moz-appearance:none;appearance:none;border-radius:0;font-family:'Microsoft Yahei',"PingFang SC","Helvetica Neue",Helvetica,Arial,sans-serif}
input[type=button],input[type=reset],input[type=submit]{cursor:pointer}
::-webkit-input-placeholder{color:#999}
::-moz-placeholder{color:#999}
::-ms-input-placeholder{color:#999}
select::-ms-expand{display:none}
a{color:#333;text-decoration:none}
/*!-----------------[初始化结束]--------------*/
.wp{max-width:1520px;margin:0 auto}
@media only screen and (min-width:1200px) and (max-width:1920px){
.wp{max-width:79.16vw}
}
@media screen and (max-width:1200px){
.wp{max-width:none;width:100%;padding:0 15px}
}
/*!******************************
    -------[=头部]-------
********************************/
/*!******************************
    -------[=导航]-------
********************************/
.menuBtn{display:none;position:fixed;top:12px;right:12px;width:30px;height:30px;cursor:pointer;transition:.3s;-ms-transition:.3s;-moz-transition:.3s;-webkit-transition:.3s;-o-transition:.3s}
.menuBtn b{display:block;height:4px;background-color:#d61319;margin:4px 0;transition:.3s;-ms-transition:.3s;-moz-transition:.3s;-webkit-transition:.3s;-o-transition:.3s}
.menuBtn.open b{display:none;margin:0;position:absolute;left:0;top:50%;margin-top:-5px;width:30px}
.menuBtn.open b:first-child{display:block;transform:rotate(45deg);-webkit-transform:rotate(45deg);-o-transform:rotate(45deg);-ms-transform:rotate(45deg)}
.menuBtn.open b:last-child{display:block;transform:rotate(-45deg);-webkit-transform:rotate(-45deg);-o-transform:rotate(-45deg);-ms-transform:rotate(-45deg)}
/*!******************************
    -------[=底部]-------
********************************/
/*!******************************
    -------[=公用]-------
********************************/
.cur,.cur a{font-size:12px;color:#5e5e5e;line-height:20px}
.cur{margin:18px 0 10px 9px;padding-left:26px}
.cur a:hover{color:#ca1318}
/*!****** lib.css end *******/
/*!****** bl *******/
/*!****** bl end *******/
body{padding-top:264px}
.header{position:absolute;top:0;left:0;right:0;z-index:99}
.logo{display:none;font-size:0;height:50px;line-height:50px}
.logo img{display:inline-block;vertical-align:middle;max-height:80%}
.hd-top{background-color:#f9f6fd;padding:12px 0 4px}
.hd-list1{display:flex;align-items:center;flex-wrap:wrap;margin:0 -6px}
.hd-list1 li{display:block;width:50%;padding:0 6px;font-size:0;margin-bottom:12px}
.hd-list1 .con{display:flex;align-items:center}
.hd-list1 .icn{display:block;width:200px;margin-right:8px}
.hd-list1 .txt{flex:1;display:block;font-size:18px;line-height:1.77;color:#252626}
.header .nav .pof{background-color:#d61319;padding:10px 0}
.header .nav.fixed .pof{position:fixed;top:0;left:0;right:0}
.header .nav .info{display:flex;align-items:center;justify-content:space-between}
.hd-nav{display:flex;align-items:center}
.hd-nav li{display:block;margin-right:88px}
.hd-nav li:last-child{margin-right:0}
.hd-nav .v1{display:block;font-size:20px;color:#fff}
.hd-sobox form{display:flex;align-items:center;width:720px;background-color:#fff;padding:0 24px;border-radius:24px}
.hd-sobox .inp{flex:1;display:block}
.hd-sobox .inp input{display:block;width:100%;height:44px;line-height:44px;font-size:16px}
.hd-sobox .btn{display:block;background-color:transparent;border:none;font-size:0;margin-left:24px;cursor:pointer}
.footer{padding:24px 0;background-color:#d61319}
.fd-info{display:flex;align-items:center;justify-content:space-between;font-size:16px;color:#fff;line-height:32px}
.fd-info .desc{display:block}
.fd-info .desc .bznav{display: flex;flex-direction: row;align-items: center;}
.fd-info .desc .bznav a{color: #fff;margin-right: 10px;}
.fd-info .copy i,.fd-info .desc i{display:inline-block;vertical-align:middle;height:1px;width:14px}
.fd-info .copy{display:block}
.fd-info .copy a{color:inherit;opacity:.5;transition:.3s;color:#fff;}
.fd-info .copy .zinfo{color: #fff;opacity:1;}
.fd-info .copy p{color:#fff;}
.fd-info .copy a:hover{opacity:1}
.fd-logo{display:block;font-size:0;width:254px;line-height:1}
@media only screen and (min-width:1200px) and (max-width:1920px){
body{padding-top:13.75vw}
.hd-top{padding:.625vw 0 .208vw}
.hd-list1{margin:0 -.312vw}
.hd-list1 li{padding:0 .312vw;margin-bottom:.625vw}
.hd-list1 .icn{width:10.41vw;margin-right:.416vw}
.hd-list1 .txt{font-size:.937vw}
.header .nav .pof{padding:.52vw 0}
.hd-nav li{margin-right:3.583vw}
.hd-nav .v1{font-size:.982vw}
.hd-sobox form{width:25.5vw;padding:0 1.25vw;border-radius:1.25vw}
.hd-sobox .inp input{height:2.291vw;line-height:2.291vw;font-size:.659vw}
.hd-sobox .btn{margin-left:1.25vw}
.footer{padding:1.25vw 0}
.fd-info{font-size:.829vw;line-height:1.666vw}
.fd-info .copy i,.fd-info .desc i{width:.729vw}
.fd-logo{width:13.22vw}
}
@media screen and (max-width:1200px){
body{padding-top:50px}
.logo{display:block}
.menuBtn{display:block}
.hd-top{display:none}
.header{position:fixed;background-color:#fff;box-shadow:0 0 10px rgba(0,0,0,.1)}
.header .nav{position:fixed;top:50px;left:0;right:0;bottom:0;overflow-y:auto;background-color:#d61319;z-index:2;display:none}
.header .nav .pof{padding:10px 0}
.header .nav.fixed .pof{position:relative;top:0;left:0;right:0}
.header .nav .info{display:block}
.hd-nav{display:block;margin-bottom:15px}
.hd-nav li{margin-right:0}
.hd-nav .v1{font-size:16px;line-height:35px}
.hd-sobox form{width:auto;padding:0 15px;border-radius:15px}
.hd-sobox .inp input{height:35px;line-height:35px;font-size:10px}
.hd-sobox .btn{margin-left:15px;width:18px}
.footer{padding:10px 0}
.fd-info{display:block;font-size:12px;line-height:1.5;text-align:center}
.fd-info .desc .bznav{justify-content: center;}
.fd-info .desc{margin-bottom:5px}
.fd-info .desc i{display:block;height:0;width:auto}
.fd-info .copy{margin-bottom:5px}
.fd-logo{width:150px;margin:0 auto}
}
.jl-row1{padding:32px 0 80px;overflow:hidden}
.jl-about1{position:relative;margin-bottom:80px}
.jl-tab1{position:absolute;top:0;right:120px;bottom:0;width:320px;padding:28px 0;background-color:rgba(0,0,0,.7);z-index:2}
.jl-tab1 li{display:block;height:88px;padding:12px 28px;position:relative;z-index:2;cursor:pointer}
.jl-tab1 li::after{content:'';position:absolute;top:0;left:0;right:0;bottom:0;opacity:0;/*background:linear-gradient(90deg,#cc0906 9%,rgba(204,9,6,.3) 94%);*/z-index:-1;transition:.3s}
.jl-tab1 li.on::after{opacity:1}
.jl-tab1 .desc{line-height:32px;height:64px;color:#fff;font-weight:400;-webkit-box-orient:vertical;-webkit-line-clamp:2;display:-webkit-box;overflow:hidden}
/* .jl-tab1 li.on .desc{font-size:18px;font-weight:700} */
.jl-slick1 .img{padding-top:44.21%;background-repeat:no-repeat;background-position:center;background-size:cover}
.jl-about2{overflow:hidden}
.jl-about2 .lbox{float:left;width:732px;overflow:hidden}
.jl-about2 .rbox{float:right;width:732px}
.jl-tit1{display:flex;align-items:center;justify-content:space-between;margin-bottom:40px}
.jl-tit1 .tit{font-size:30px;font-weight:700;color:#252626;line-height:1.2}
.jl-tit1 .more{display:block;font-size:16px;color:#8a8d8d;transition:.3s}
.jl-tit1 .more:hover{color:#d61319}
.jl-slick2{position:relative;margin-right:-24px}
.jl-slickarr1{display:block;overflow:hidden}
.jl-slickarr1 .arr{float:left;display:block;width:50px;height:30px;background-color:transparent;background-repeat:no-repeat;background-position:center;background-size:cover;cursor:pointer}
.jl-slickarr1 .prev{margin-right:12px;background-image:url(../images/jl-i02.png)}
.jl-slickarr1 .next{background-image:url(../images/jl-i03.png)}
.jl-slick2 .item{margin-right:24px}
.jl-slick2 .con{display:block;color:#252626;transition:.3s}
.jl-slick2 .con:hover{color:#d61319}
.jl-slick2 .pic{margin-bottom:23px;overflow:hidden}
.jl-slick2 .img{display:block;padding-top:67.79%;background-repeat:no-repeat;background-position:center;background-size:cover;transition:.3s}
.jl-slick2 .con:hover .img{transform:scale(1.08)}
.jl-slick2 .tit{font-size:16px;line-height:30px;margin-bottom:17px;-webkit-box-orient:vertical;-webkit-line-clamp:2;display:-webkit-box;overflow:hidden}
.jl-slick2 .date{font-size:16px;color:#8a8d8d}
.jl-list1 li{border-bottom:1px dashed #e1e3e5}
.jl-list1 .con{display:flex;color:#252626;padding:18px 0 17px;transition:.3s}
.jl-list1 .con:hover{color:#d61319}
.jl-list1 .tit{flex:1;display:block;font-size:18px;font-weight:400;text-overflow:ellipsis;white-space:nowrap;overflow:hidden}
.jl-list1 .date{flex-shrink:0;width:56px;margin-left:48px;text-align:right;font-size:16px;color:#8a8d8d;font-weight:400}
.jl-row2{padding:80px 0;background-color:#f5f7fa;overflow:hidden}
.jl-about3{overflow:hidden}
.jl-about3 .lbox{float:left;width:534px}
.jl-about3 .rbox{float:right;width:930px}
.jl-list2 li{margin-bottom:20px}
.jl-list2 li:last-child{margin-bottom:0}
.jl-list2 .con{display:flex;color:#252626;transition:.3s}
/* .jl-list2 .con:hover{color:#d61319} */
.jl-list2 .date{flex-shrink:0;display:block;width:72px;height:72px;text-align:center;font-size:14px;line-height:26px;padding:10px 0;color:#fff;border-radius:12px;background-color:#d61319;margin-right:24px}
.jl-list2 .txt{flex:1;padding:8px 0;border-bottom:1px solid #e1e3e5;display: flex;flex-direction: row;justify-content: space-between;align-items: center;}
.jl-list2 .desc{font-size:16px;line-height:28px;-webkit-box-orient:vertical;-webkit-line-clamp:2;display:-webkit-box;overflow:hidden}
.jl-list2 .txt .tit{width: 400px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;font-size: 18px;}
.jl-list2 .txt{font-size: 16px;}
.jl-list2 .txt .tit:hover{color:#d61319}
.jl-list3{margin:0 -12px}
.jl-list3 li{float:left;width:33.33%;padding:0 12px}
.jl-list3 .con{display:block;color:#252626;transition:.3s}
.jl-list3 .con:hover{color:#d61319}
.jl-list3 .pic{margin-bottom:21px;overflow:hidden}
.jl-list3 .img{padding-top:80.27%;background-repeat:no-repeat;background-position:center;background-size:cover;transition:.3s}
.jl-list3 .con:hover .img{transform:scale(1.08)}
.jl-list3 .tit{font-size:18px;line-height:30px;margin-bottom:13px;-webkit-box-orient:vertical;-webkit-line-clamp:2;display:-webkit-box;overflow:hidden}
.jl-list3 .date{font-size:16px;color:#8a8d8d}
.jl-row3{padding:80px 0;overflow:hidden}
.jl-swiper1{overflow:hidden}
.jl-swiper1.swiper-container-free-mode>.swiper-wrapper{transition-timing-function:linear}
.jl-swiper1 .pic{display:block;overflow:hidden}
.jl-swiper1 .img{padding-top:58.33%;background-repeat:no-repeat;background-position:center;background-size:cover}
.jl-swiper1 .pic:hover. .img{transform:scale(1.08)}
.jl-row4{padding:80px 0 305px;background-repeat:no-repeat;background-position:center;background-size:cover;overflow:hidden;position:relative}
.jl-row4 .info{text-align:center;font-size:0;color:#fff}
.jl-row4 .tit{font-size:40px;font-weight:700;margin-bottom:23px}
.jl-row4 .desc{font-size:18px;line-height:32px}
.jl-row4 .desc p{margin-bottom:10px}
.jl-row4 .desc p:last-child{margin-bottom:0}
.jl-row4 .icn{position:absolute;left:50%;bottom:0;transform:translateX(-50%);width:80px;z-index:2}
.jl-about4{display:flex;margin:0 -20px}
.jl-about4 .item{display:block;width:33.33%;padding:0 20px}
.jl-about4 .item .info{height:100%;box-shadow:0 8px 24px 0 rgba(149,157,165,.2);padding:40px 36px;border-radius:16px}
.jl-list4 li{border-bottom:1px solid #ebedf0;padding-bottom:17px;margin-bottom:20px}
.jl-list4 li:last-child{margin-bottom:0}
.jl-list4 .con{display:flex;align-items:center;color:#252626;transition:.3s}
.jl-list4 .con:hover{color:#d61319}
.jl-list4 .dot{flex-shrink:0;display:block;width:8px;height:8px;background-color:#d61319;border-radius:50%;margin-right:8px}
.jl-list4 .tit{flex:1;display:block;font-size:18px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden}
.jl-list4 .date{flex-shrink:0;display:block;width:48px;margin-left:40px;font-size:16px;color:#8a8d8d}
.jl-swiper2{position:relative;overflow:hidden}
.jl-swiper2 .con{display:block;padding:16px 16px 29px;background-color:#fff;color:#252626;transition:.3s}
.jl-swiper2 .con:hover{color:#d61319}
.jl-swiper2 .pic{margin-bottom:25px;overflow:hidden}
.jl-swiper2 .img{padding-top:72.72%;background-repeat:no-repeat;background-position:center;background-size:cover;transition:.3s}
.jl-swiper2 .con:hover .img{transform:scale(1.08)}
.jl-swiper2 .tit{font-size:18px;line-height:30px;margin-bottom:8px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden}
.jl-swiper2 .desc{font-size:16px;line-height:24px;color:#8a8d8d;height:72px;margin-bottom:16px;-webkit-box-orient:vertical;-webkit-line-clamp:3;display:-webkit-box;overflow:hidden}
.jl-swiper2 .date{font-size:16px;color:#8a8d8d}
.jl-swiper2 .swiper-pagination{position:relative;bottom:0!important;font-size:0;margin-top:56px}
.jl-swiper2 .swiper-pagination-bullet{width:16px;height:16px;border-radius:50%;margin:0 8px!important;background-color:#e1e3e5;opacity:1;border-radius:8px;transition:.3s}
.jl-swiper2 .swiper-pagination-bullet-active{background-color:#d61319;width:40px}
.jl-row5{padding:56px 0;overflow:hidden}
.jl-tit2{font-size:0;border-bottom:1px solid #e1e3e5;margin-bottom:32px}
.jl-tit2 .tit{display:inline-block;position:relative;font-size:18px;color:#d61319;line-height:1.2;padding-bottom:18px;font-weight:700}
.jl-tit2 .tit::after{content:'';position:absolute;left:0;right:0;bottom:-1px;height:3px;background-color:#d61319;z-index:2}
.jl-list5{display:flex;flex-wrap:wrap;margin-right:-30px;margin-bottom:-6px}
.jl-list5 li{display:block;margin-right:30px;margin-bottom:6px}
.jl-list5 a{display:block;font-size:16px;color:#252626;line-height:32px;transition:.3s}
.jl-list5 a:hover{color:#d61319}
@media only screen and (min-width:1200px) and (max-width:1920px){
.jl-row1{padding:1.666vw 0 4.166vw}
.jl-about1{margin-bottom:4.166vw}
.jl-tab1{right:6.25vw;width:16.66vw;padding:1.458vw 0}
.jl-tab1 li{height:4.583vw;padding:.625vw 1.458vw}
.jl-tab1 .desc{font-size:.933vw;line-height:1.666vw;height:3.333vw}
/* .jl-tab1 li.on .desc{font-size:1.037vw} */
.jl-about2 .lbox{width:38.12vw}
.jl-about2 .rbox{width:38.12vw}
.jl-tit1{margin-bottom:2.083vw}
.jl-tit1 .tit{font-size:1.562vw}
.jl-tit1 .more{font-size:.833vw}
.jl-slick2{margin-right:-1.25vw}
.jl-slickarr1 .arr{width:2.604vw;height:1.562vw}
.jl-slickarr1 .prev{margin-right:.625vw}
.jl-slick2 .item{margin-right:1.25vw}
.jl-slick2 .pic{margin-bottom:1.197vw}
.jl-slick2 .tit{font-size:.933vw;line-height:1.562vw;margin-bottom:.885vw}
.jl-slick2 .date{font-size:.829vw}
.jl-list1 .con{padding:.937vw 0 .885vw}
.jl-list1 .tit{font-size:.933vw}
.jl-list1 .date{width:2.916vw;margin-left:2.5vw;font-size:.829vw}
.jl-row2{padding:4.166vw 0}
.jl-about3 .lbox{width:27.81vw}
.jl-about3 .rbox{width:48.43vw}
.jl-about3{display: flex;flex-direction: row;justify-content: space-between;}
.jl-about3 .box{width: 24vw;}
.jl-about3 .box .img{width: 100%;object-fit:cover;height: 15vw;}
.jl-list2 li{margin-bottom:1.041vw}
.jl-list2 .date{width:3.75vw;height:3.75vw;font-size:.729vw;line-height:1.354vw;padding:.52vw 0;border-radius:.625vw;margin-right:1.25vw}
.jl-list2 .txt{padding:.416vw 0}
.jl-list2 .desc{font-size:.833vw;line-height:1.458vw}
.jl-list3{margin:0 -.625vw}
.jl-list3 li{padding:0 .625vw}
.jl-list3 .pic{margin-bottom:1.093vw}
.jl-list3 .tit{font-size:.933vw;line-height:1.562vw;margin-bottom:.677vw}
.jl-list3 .date{font-size:.829vw}
.jl-row3{padding:4.166vw 0}
.jl-row4{padding:4.166vw 0 15.88vw}
.jl-row4 .tit{font-size:2.083vw;margin-bottom:1.197vw}
.jl-row4 .desc{font-size:1.037vw;line-height:1.666vw}
.jl-row4 .desc p{margin-bottom:.52vw}
.jl-row4 .icn{width:4.166vw}
.jl-about4{margin:0 -1.041vw}
.jl-about4 .item{padding:0 1.041vw}
.jl-about4 .item .info{padding:2.083vw 1.875vw;border-radius:.833vw}
.jl-list4 li{padding-bottom:.885vw;margin-bottom:1.041vw}
.jl-list4 .dot{width:.416vw;height:.416vw;margin-right:.416vw}
.jl-list4 .tit{font-size:.933vw}
.jl-list4 .date{width:2.5vw;margin-left:2.083vw;font-size:.829vw}
.jl-swiper2 .con{padding:.833vw .833vw 1.51vw}
.jl-swiper2 .pic{margin-bottom:1.302vw}
.jl-swiper2 .tit{font-size:.933vw;line-height:1.562vw;margin-bottom:.416vw}
.jl-swiper2 .desc{font-size:.829vw;line-height:1.25vw;height:3.75vw;margin-bottom:.833vw}
.jl-swiper2 .date{font-size:.829vw}
.jl-swiper2 .swiper-pagination{margin-top:2.916vw}
.jl-swiper2 .swiper-pagination-bullet{width:.833vw;height:.833vw;margin:0 .416vw!important;border-radius:.416vw}
.jl-swiper2 .swiper-pagination-bullet-active{width:2.083vw}
.jl-row5{padding:2.916vw 0}
.jl-tit2{margin-bottom:1.666vw}
.jl-tit2 .tit{font-size:.937vw;padding-bottom:.937vw}
.jl-tit2 .tit::after{height:.156vw}
.jl-list5{margin-right:-1.562vw;margin-bottom:-.312vw}
.jl-list5 li{margin-right:1.562vw;margin-bottom:.312vw}
.jl-list5 a{font-size:.829vw;line-height:1.666vw}
}
@media screen and (max-width:1200px){
.jl-row1{padding:30px 0}
.jl-about1{margin-bottom:30px}
.jl-tab1{position:relative;right:0;width:auto;padding:10px 0}
.jl-tab1 li{height:auto;padding:5px 10px}
.jl-tab1 .desc{font-size:14px;line-height:1.5;height:auto;display:block;text-overflow:ellipsis;white-space:nowrap}
.jl-tab1 li.on .desc{font-size:14px}
.jl-about2 .lbox{float:none;width:auto;margin-bottom:20px}
.jl-about2 .rbox{float:none;width:auto}
.jl-tit1{margin-bottom:20px}
.jl-tit1 .tit{font-size:18px}
.jl-tit1 .more{font-size:14px}
.jl-slick2{margin-right:-15px}
.jl-slickarr1 .arr{width:38px;height:22px}
.jl-slickarr1 .prev{margin-right:5px}
.jl-slick2 .item{margin-right:15px}
.jl-slick2 .pic{margin-bottom:10px}
.jl-slick2 .tit{font-size:14px;line-height:1.5;margin-bottom:5px;display:block;text-overflow:ellipsis;white-space:nowrap;overflow:hidden}
.jl-slick2 .date{font-size:12px}
.jl-list1 .con{padding:10px 0}
.jl-list1 .tit{font-size:14px}
.jl-list1 .date{width:35px;margin-left:10px;font-size:12px}
.jl-row2{padding:30px 0}
.jl-about3 .lbox{float:none;width:auto;margin-bottom:20px}
.jl-about3 .rbox{float:none;width:auto}
.jl-list2 li{margin-bottom:10px}
.jl-list2 .date{width:50px;height:50px;font-size:12px;line-height:1.5;padding:5px 0;border-radius:5px;margin-right:10px}
.jl-list2 .txt{padding:5px 0}
.jl-list2 .desc{font-size:14px;line-height:1.4}
.jl-list3{margin:0 -5px}
.jl-list3 li{padding:0 5px}
.jl-list3 .pic{margin-bottom:10px}
.jl-list3 .tit{font-size:14px;line-height:1.5;margin-bottom:5px}
.jl-list3 .date{font-size:12px}
.jl-row3{padding:30px 0}
.jl-row4{padding:30px 0 120px}
.jl-row4 .tit{font-size:18px;margin-bottom:10px}
.jl-row4 .desc{font-size:14px;line-height:1.5}
.jl-row4 .desc p{margin-bottom:5px}
.jl-row4 .icn{width:40px}
.jl-about4{display:block;margin:0}
.jl-about4 .item{width:auto;padding:0;margin-bottom:20px}
.jl-about4 .item:last-child{margin-bottom:0}
.jl-about4 .item .info{padding:15px;border-radius:8px}
.jl-list4 li{padding-bottom:5px;margin-bottom:8px}
.jl-list4 .dot{width:5px;height:5px;margin-right:5px}
.jl-list4 .tit{font-size:14px}
.jl-list4 .date{width:35px;margin-left:5px;font-size:12px}
.jl-swiper2 .con{padding:10px}
.jl-swiper2 .pic{margin-bottom:10px}
.jl-swiper2 .tit{font-size:14px;line-height:1.5;margin-bottom:5px}
.jl-swiper2 .desc{font-size:14px;line-height:1.4;height:4.2em;margin-bottom:5px}
.jl-swiper2 .date{font-size:12px}
.jl-swiper2 .swiper-pagination{margin-top:20px}
.jl-swiper2 .swiper-pagination-bullet{width:8px;height:8px;margin:0 4px!important;border-radius:4px}
.jl-swiper2 .swiper-pagination-bullet-active{width:20px}
.jl-row5{padding:30px 0}
.jl-tit2{margin-bottom:15px}
.jl-tit2 .tit{font-size:16px;padding-bottom:10px}
.jl-tit2 .tit::after{height:2px}
.jl-list5{margin-right:-10px;margin-bottom:-15px}
.jl-list5 li{margin-right:10px;margin-bottom:15px}
.jl-list5 a{font-size:14px;line-height:1.5}
}
@media screen and (max-width:767px){
.jl-list3 li{width:100%;margin-bottom:20px}
.jl-list3 li:last-child{margin-bottom:0}
}
.pages ul{font-size:0;text-align:center}
.pages li{display:inline-block;vertical-align:middle;margin:0 4px}
.pages li a,.pages li span{display:block;width:38px;height:38px;line-height:36px;border:1px solid #e1e3e5;font-size:14px;color:#575859;background-color:#fff;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;-o-border-radius:5px;transition:.5s;-webkit-transition:.5s;-moz-transition:.5s;-ms-transition:.5s;-o-transition:.5s}
.pages .page-item:nth-child(1) .page-link,.pages .page-item:last-child .page-link{white-space: nowrap;width: auto;padding: 0 0.892vw;}
.pages li span{cursor:pointer}
.pages li.pages-f a,.pages li.pages-l a,.pages li.pages-next a,.pages li.pages-prev a{width:auto;padding:0 15px}
.pages li.on a,.pages li:hover a,.pages li.active .page-link{background-color:#d61319;border-color:#d61319;color:#fff}
.g-titl1{border-bottom:1px solid #e1e3e5}
.g-titl1 .tit{font-size:24px;font-weight:700;line-height:1.5em;padding-bottom:17px;color:#d61319;position:relative;float:left}
.g-titl1 .tit:after{content:"";position:absolute;left:0;width:100%;height:4px;background:#d61319;overflow:hidden;bottom:-1px}
.g-titl1 .rr{float:left;overflow:hidden;margin-left:50px;}
.g-titl1 .rr .btn{display:block;float:left;height:32px;line-height:32px;padding:0 16px;background:#d61319;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;-ms-border-radius:4px;-o-border-radius:4px;font-size:14px;color:#fff;margin-left:24px;transition:.5s;-webkit-transition:.5s;-moz-transition:.5s;-ms-transition:.5s;-o-transition:.5s}
.g-titl1.styl2 .tit{padding-bottom:25px}
.g-titl1.styl2 .tit:after{display:none}
.g-titl1 .rr .btn:hover{opacity:.7}
.m-contentl{overflow:hidden;padding:26px 0 120px}
.m-contentl .col-l{float:left;width:72.632%;overflow:hidden}
.m-contentl .col-r{float:right;width:23.684%;overflow:hidden}
.ul-listl1{overflow:hidden;margin-bottom:80px}
.ul-listl1 li{overflow:hidden;margin-bottom:8px}
.ul-listl1 .con{display:block;overflow:hidden;border-bottom:1px solid #ebedf0;padding:36px 0 28px}
.ul-listl1 .con .tit,.ul-listl1 .con .tit a{font-size:18px;font-weight:400;line-height:1.5em;color:#252626;margin-bottom:9px;transition:.5s;-webkit-transition:.5s;-moz-transition:.5s;-ms-transition:.5s;-o-transition:.5s}
.ul-listl1 .con .tit .red{color:#d61319;padding-left:8px}
.ul-listl1 .con .desc{font-size:14px;line-height:2em;display:-webkit-box;box-orient:vertical;-webkit-box-orient:vertical;line-clamp:2;-webkit-line-clamp:2;overflow:hidden;color:#575859;margin-bottom:16px}
.ul-listl1 .con .date{font-size:14px;line-height:1.714em;color:#8a8d8d;overflow:hidden}
.ul-listl1 .con:hover .tit,.ul-listl1 .con:hover .tit a{color:#d61319}
.ul-listl2{overflow:hidden;margin-top:28px}
.ul-listl2 li{margin-bottom:20px}
.ul-listl2 .con{display:block;overflow:hidden;position:relative}
.ul-listl2 .con .pic{padding-top:62.222%;overflow:hidden;position:relative;height:0}
.ul-listl2 .con .pic img{display:block;width:100%;height:100%;position:absolute;top:0;left:0;transition:.5s;-webkit-transition:.5s;-moz-transition:.5s;-ms-transition:.5s;-o-transition:.5s}
.ul-listl2 .con .txt{position:absolute;bottom:0;left:0;width:100%;padding:40px 20px 20px;background:-webkit-gradient(linear,top,from(rgba(0,0,0,0)),to(rgba(0,0,0,.9)));background:-webkit-linear-gradient(top,rgba(0,0,0,0) 0,rgba(0,0,0,.9) 100%);background:-moz- oldlinear-gradient(top,rgba(0,0,0,0) 0,rgba(0,0,0,.9) 100%);background:-o-linear-gradient(top,rgba(0,0,0,0) 0,rgba(0,0,0,.9) 100%);background:linear-gradient(180deg,rgba(0,0,0,0) 0,rgba(0,0,0,.9) 100%)}
.ul-listl2 .con .tit{font-size:18px;font-weight:700;line-height:1.5em;color:#fff;text-overflow:ellipsis;white-space:nowrap;overflow:hidden}
.ul-listl2 .con:hover .pic img{transform:scale(1.08,1.08);-webkit-transform:scale(1.08,1.08);-moz-transform:scale(1.08,1.08);-ms-transform:scale(1.08,1.08);-o-transform:scale(1.08,1.08)}
.m-contentl.styl2{padding:63px 0 114px}
.m-details{overflow:hidden}
.m-details .title{font-size:32px;font-weight:700;line-height:1.9em;color:#252626;overflow:hidden;margin-bottom:22px}
.m-details .info{overflow:hidden;padding-bottom:32px;border-bottom:1px solid #e1e3e5;margin-bottom:32px}
.m-details .info .ll{float:left;font-size:14px;line-height:1.857em;color:#8a8d8d}
.m-details .info .ll span{padding-right:32px}
.m-details .info .red{color:#d61319}
.m-details .info .rr{float:right}
.m-details .info .share{overflow:hidden}
.m-details .info .icon{float:left;display:block;width:26px;height:26px;overflow:hidden;margin-left:9px}
.m-details .info .icon img{display:block;width:100%;height:100%}
.m-details .text{font-size:16px;line-height:2em;overflow:hidden;color:#252626;padding-bottom:73px;margin-bottom:50px;border-bottom:1px solid #e1e3e5}
.cramb{display: flex;flex-direction: row;justify-content: flex-start;align-items: center;padding-bottom: 20px;}
.cramb a{font-size: 14px;padding: 0 5px;}
.m-details img{max-width:100%;max-height:100%}
.m-details .flip .box{display:block;font-size:20px;line-height:1.5em;overflow:hidden;color:#575859;transition:.5s;-webkit-transition:.5s;-moz-transition:.5s;-ms-transition:.5s;-o-transition:.5s;margin-bottom:31px}
.m-details .flip .box em{padding-right:24px}
.m-details .flip .box:last-child{margin-bottom:0}
.m-details .flip .box:hover,.m-details .flip .box:hover em{color:#d61319;font-weight:700}
.ul-listl3{overflow:hidden}
.ul-listl3 .con{display:block;overflow:hidden;padding:34px 0 40px;position:relative;border-bottom:1px solid #ebedf0}
.ul-listl3 .con .tit{font-size:18px;font-weight:700;line-height:1.5em;color:#252626;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;margin-bottom:21px;transition:.5s;-webkit-transition:.5s;-moz-transition:.5s;-ms-transition:.5s;-o-transition:.5s}
.ul-listl3 .con .desc{font-size:14px;line-height:2em;display:-webkit-box;box-orient:vertical;-webkit-box-orient:vertical;line-clamp:2;-webkit-line-clamp:2;overflow:hidden;color:#575859;margin-bottom:34px}
.ul-listl3 .con .date{font-size:14px;font-weight:400;line-height:1.5em;overflow:hidden;padding-bottom:20px;color:#8a8d8d;position:relative;padding-bottom:27px}
.ul-listl3 .con .date:after{content:"";position:absolute;bottom:0;left:0;width:24px;height:4px;opacity:1;background:#d61319}
.ul-listl3 .con .icon{width:24px;height:24px;overflow:hidden;position:absolute;bottom:64px;right:0}
.ul-listl3 .con .icon img{display:block;width:100%;height:100%}
.ul-listl3 .con:hover .tit{color:#d61319}
.m-journall{overflow:hidden;padding:12vw 0 120px}
.ul-listl4{overflow:hidden;margin:32px -12px 41px}
.ul-listl4 li{width:25%;float:left;padding:0 12px;margin-bottom:34px}
.ul-listl4 .con{display:block;width:100%;overflow:hidden}
.ul-listl4 .con .pic{padding-top:148.066%;position:relative;height:0;overflow:hidden;margin-bottom:20px}
.ul-listl4 .con .pic img{display:block;width:100%;height:100%;position:absolute;top:0;left:0;transition:.5s;-webkit-transition:.5s;-moz-transition:.5s;-ms-transition:.5s;-o-transition:.5s}
.ul-listl4 .con .txt{font-size:18px;font-weight:700;line-height:1.5em;text-align:center;color:#252626;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;padding:0 20px;transition:.5s;-webkit-transition:.5s;-moz-transition:.5s;-ms-transition:.5s;-o-transition:.5s}
.ul-listl4 .con:hover .pic img{transform:scale(1.08,1.08);-webkit-transform:scale(1.08,1.08);-moz-transform:scale(1.08,1.08);-ms-transform:scale(1.08,1.08);-o-transform:scale(1.08,1.08)}
.ul-listl4 .con:hover .txt{color:#d61319}
.m-flipl{overflow:hidden;font-size:0;text-align:center}
.m-flipl .btn{display:inline-block;vertical-align:middle;height:44px;line-height:44px;padding:0 32px;background:#d61319;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;-ms-border-radius:4px;-o-border-radius:4px;margin:0 18px;text-align:center;overflow:hidden;font-size:16px;color:#fff;transition:.5s;-webkit-transition:.5s;-moz-transition:.5s;-ms-transition:.5s;-o-transition:.5s}
.m-flipl .btn:hover{opacity:.5}
@media only screen and (min-width:1200px) and (max-width:1680px){
.pages ul{font-size:0}
.pages li{margin:0 .238vw}
.pages li a,.pages li span{width:2.261vw;height:2.261vw;line-height:2.142vw;border:1px solid #e1e3e5;font-size:.833vw;transition-duration:.5s;-moz-transition-duration:.5s;-webkit-transition-duration:.5s;-o-transition-duration:.5s;border-radius:.297vw;-webkit-border-radius:.297vw;-moz-border-radius:.297vw;-ms-border-radius:.297vw;-o-border-radius:.297vw}
.pages .page-item:nth-child(1) .page-link,.pages .page-item:last-child .page-link{white-space: nowrap;width: auto;padding: 0 0.892vw;}
.pages li.pages-f a,.pages li.pages-l a,.pages li.pages-next a,.pages li.pages-prev a{width:auto;padding:0 .892vw}
.g-titl1{border-bottom:1px solid #e1e3e5}
.g-titl1 .tit{font-size:1.428vw;font-weight:700;line-height:1.5em;padding-bottom:1.011vw}
.g-titl1 .tit:after{content:"";left:0;height:.238vw;background:#d61319;bottom:-1px}
.g-titl1 .rr{margin-top:.357vw}
.g-titl1 .rr .btn{height:1.904vw;line-height:1.904vw;padding:0 .952vw;background:#d61319;border-radius:.238vw;-webkit-border-radius:.238vw;-moz-border-radius:.238vw;-ms-border-radius:.238vw;-o-border-radius:.238vw;font-size:.833vw;margin-left:1.428vw}
.g-titl1.styl2 .tit{padding-bottom:1.488vw}
.g-titl1 .rr .btn:hover{opacity:.7}
.m-contentl{padding:1.547vw 0 7.142vw}
.ul-listl1{margin-bottom:4.761vw}
.ul-listl1 li{margin-bottom:.476vw}
.ul-listl1 .con{border-bottom:1px solid #ebedf0;padding:2.142vw 0 1.666vw}
.ul-listl1 .con .tit a{font-size:1.071vw;font-weight:400;line-height:1.5em;margin-bottom:.535vw}
.ul-listl1 .con .tit .red{padding-left:.476vw}
.ul-listl1 .con .desc{font-size:.833vw;line-height:2em;box-orient:vertical;-webkit-box-orient:vertical;line-clamp:2;-webkit-line-clamp:2;margin-bottom:.952vw}
.ul-listl1 .con .date{font-size:.833vw;line-height:1.714em}
.ul-listl2{margin-top:1.666vw}
.ul-listl2 li{margin-bottom:1.19vw}
.ul-listl2 .con .pic{padding-top:62.222%}
.ul-listl2 .con .pic img{top:0;left:0;transition:.5s;-webkit-transition:.5s;-moz-transition:.5s;-ms-transition:.5s;-o-transition:.5s}
.ul-listl2 .con .txt{bottom:0;left:0;padding:2.38vw 1.19vw 1.19vw}
.ul-listl2 .con .tit{font-size:.952vw;font-weight:700;line-height:1.5em;white-space:nowrap}
.m-contentl.styl2{padding:3.75vw 0 6.785vw}
.m-details .title{font-size:1.904vw;font-weight:700;line-height:1.9em;margin-bottom:1.309vw}
.m-details .info{padding-bottom:1.904vw;border-bottom:1px solid #e1e3e5;margin-bottom:1.904vw}
.m-details .info .ll{font-size:.833vw;line-height:1.857em}
.m-details .info .ll span{padding-right:1.904vw}
.m-details .info .icon{width:1.547vw;height:1.547vw;margin-left:.535vw}
.m-details .text{font-size:.952vw;line-height:2em;padding-bottom:4.345vw;margin-bottom:2.976vw;border-bottom:1px solid #e1e3e5}
.m-details .flip .box{font-size:1.19vw;line-height:1.5em;margin-bottom:1.845vw}
.m-details .flip .box em{padding-right:1.428vw}
.m-details .flip .box:hover,.m-details .flip .box:hover em{font-weight:700}
.ul-listl3 .con{padding:2.023vw 0 2.38vw;border-bottom:1px solid #ebedf0}
.ul-listl3 .con .tit{font-size:1.071vw;font-weight:700;line-height:1.5em;white-space:nowrap;margin-bottom:1.25vw}
.ul-listl3 .con .desc{font-size:.833vw;margin-bottom:2.023vw}
.ul-listl3 .con .date{font-size:.833vw;font-weight:400;line-height:1.5em;padding-bottom:1.19vw;padding-bottom:1.607vw}
.ul-listl3 .con .date:after{width:1.428vw;height:.238vw;opacity:1;background:#d61319}
.ul-listl3 .con .icon{width:1.428vw;height:1.428vw;bottom:3.809vw;right:0}
.m-journall{padding:1.547vw 0 7.142vw}
.ul-listl4{margin:1.904vw -.714vw 2.44vw}
.ul-listl4 li{padding:0 .714vw;margin-bottom:2.023vw}
.ul-listl4 .con .pic{padding-top:148.066%;margin-bottom:1.19vw}
.ul-listl4 .con .txt{font-size:1.071vw;font-weight:700;line-height:1.5em;transition:.5s}
.m-flipl .btn{height:2.619vw;line-height:2.619vw;padding:0 1.904vw;background:#d61319;border-radius:.238vw;-webkit-border-radius:.238vw;-moz-border-radius:.238vw;-ms-border-radius:.238vw;-o-border-radius:.238vw;margin:0 1.071vw;font-size:.952vw}
}
@media only screen and (max-width:1440px){
.g-titl1 .rr .btn,.m-details .info .ll,.pages li a,.pages li span,.ul-listl1 .con .date,.ul-listl1 .con .desc,.ul-listl3 .con .date,.ul-listl3 .con .desc{font-size:12px}
.m-details .text,.m-flipl .btn,.ul-listl2 .con .tit{font-size:14px}
.ul-listl1 .con .tit a,.ul-listl3 .con .tit,.ul-listl4 .con .txt{font-size:16px}
.m-details .info .icon{width:26px;height:26px}
.m-details .info .ll{line-height:26px}
}
@media only screen and (max-width:1200px){
.wp{width:auto;max-width:none;padding:0 15px}
.g-titl1 .tit{font-size:18px;padding-bottom:10px}
.m-contentl,.m-contentl.styl2,.m-journall{padding:20px 0 30px}
.ul-listl1{margin-bottom:30px}
.ul-listl1 li{margin-bottom:0}
.ul-listl1 .con{padding:20px 0}
.ul-listl1 .con .tit{margin-bottom:5px}
.ul-listl1 .con .desc{margin-bottom:10px}
.pages li{display:none}
.pages li.on,.pages li.pages-f,.pages li.pages-l,.pages li.pages-next,.pages li.pages-pre,.pages .page-item{display:inline-block}
.pages li a,.pages li span{width:32px;height:32px;line-height:30px}
.ul-listl2 .con .txt{padding:30px 15px 15px}
.m-details .title{font-size:20px;margin-bottom:15px}
.m-details .info{padding-bottom:10px;margin-bottom:15px}
.m-details .info .ll{float:none;text-align:center;margin-bottom:10px}
.m-details .info .ll span{padding:0 5px}
.m-details .info .icon,.m-details .info .rr{float:none;text-align:center}
.m-details .info .icon{display:inline-block;vertical-align:middle}
.m-details .text{padding-bottom:20px;margin-bottom:20px}
.m-details .flip .box{font-size:15px;margin-bottom:5px}
.g-titl1 .tit{font-size:20px}
.g-titl1.styl2 .tit{padding-bottom:15px}
.g-titl1 .rr{margin-top:0}
.g-titl1 .rr .btn{margin-left:15px;height:30px;line-height:30px}
.ul-listl3 .con{padding:20px 0}
.ul-listl3 .con .tit{margin-bottom:5px}
.ul-listl3 .con .desc{margin-bottom:10px}
.ul-listl3 .con .date{padding-bottom:10px}
.ul-listl3 .con .icon{bottom:26px}
.ul-listl4{margin:30px -5px 10px}
.ul-listl4 li{padding:0 5px;margin-bottom:20px}
.ul-listl4 .con .pic{margin-bottom:10px}
.m-flipl .btn{margin:0 10px}
.m-flipl .btn{height:36px;line-height:36px}
}
@media only screen and (max-width:959px){
.m-contentl .col-l{float:none;width:auto;margin-bottom:30px}
.m-contentl .col-r{float:none;width:auto}
.ul-listl2{margin:20px -5px 0}
.ul-listl2 li{width:33.33%;float:left;padding:0 5px;margin-bottom:10px}
.ul-listl4 li{width:33.33%}
}
@media only screen and (max-width:767px){
.ul-listl2 li,.ul-listl4 li{width:50%}
.g-titl1.styl2{border-bottom:none}
.g-titl1.styl2 .tit{float:none;padding-bottom:10px;margin-bottom:10px;border-bottom:1px solid #e1e3e5}
.g-titl1.styl2 .rr{float:none;text-align:center}
.g-titl1.styl2 .rr .btn{display:inline-block;vertical-align:middle;margin:0 5px;float:none}
}
@media only screen and (max-width:480px){
.ul-listl2 li,.ul-listl4 li{width:auto;float:none}
}